/* General Stylings */
body{
  font-family:arial;
  font-size:14px;
  margin:0;
  padding:0;
}
h1{
  margin:0;
  font-size:24px;
}
a{ /*Change this for various sections*/
  text-decoration:none;
  color:#fff;
  font-size:18px;
}
p{padding:0; margin:0;}
.c{clear:both;}
.l{float:left;}
.r{float:right;}


/* Home */
.homelogo{background:#230c70; width:100%; text-align: center;}
.homelogo img{width:50%; max-width:400px;}
#slides{}
.slidetextr{
  background:rgba(0,0,0,0.5);
  display: block;
  position:absolute;
  bottom:60px;
  left:20px;
  right:20px;
  width:calc(100% - 80px);
  height:auto;
  padding:20px 20px 35px 20px;
  color:#fff;
  font-size:12px;
  max-height:calc(100% - 120px);
  overflow-y: auto;
}
.slides-container li{position:relative;}
.slides-navigation .prev{margin-left:20px; display:none;}
.slides-navigation .next{margin-right:20px; display:none;}
.slides-navigation a{
  color:#fff;
  font-size:50px;
  text-decoration: none;
  text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
}
.slides-navigation a:hover{opacity:0.5;}
.stop_button{
  font-size:12px;
  opacity: 1;
  position: absolute;
  bottom: 60px;
  left:20px;
  right:20px;
  text-align: center;
  transition: all 0.5s ease;
  width:calc(100% - 50px);
  z-index: 3;
  background:rgba(0,0,0,0.4);
  padding:5px;
}
.stop_button:hover{opacity: 0.5;}
.homewrap{width:100%; position:relative;}
.lowerbutton1{
  display:block; width:50%; float:left; overflow:hidden; margin:0; background:#000; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton2{
  display:block; width:100%; float:left; overflow:hidden; margin:0; background:#666; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton1:nth-of-type(1){}
.lowerbutton1:nth-of-type(3){position:absolute; right:0;}
.lowerbutton1 p:hover, .lowerbutton2 p:hover{
  cursor: pointer;
  background:rgba(0, 0, 0, 0.5);
  transition:all 0.75s ease;
  color:#000;
  text-shadow:0px 0px 5px rgba(0, 0, 0, 1);
  font-size:18px;
}
.lowerbutton1b{
  display:block; width:50%; overflow:hidden; margin:0; background:#222; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton2b{

  display:block; width:50%; float:left; overflow:hidden; margin:0; background:#555; border:none; position:relative; color:#fff; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.85);
}
.lowerbutton1b p:hover, .lowerbutton2b p:hover{
  cursor: pointer;
  background:rgba(0, 0, 0, 0.5);
  transition: all 0.75s ease;
  color:#000;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
  font-size:18px;
}
.lowerbutton1 p, .lowerbutton2 p{
  display: block;
  background:rgba(0, 0, 0, 0.0);
  text-align: center;
  width:100%;
  color:#fff;
  font-size:18px;
  line-height: 100%;
}
.lowerbutton1b p, .lowerbutton2b p{
  display: block;
  background:rgba(0, 0, 0, 0.0);
  text-align: center;
  width:100%;
  color:#fff;
  font-size:18px;
  line-height:100%;
}
.lowerbutton2 p{ padding:25% 0; }
.lowerbutton1 p, .lowerbutton1b p{ padding:50% 0; }
.lowerbutton2b p{ padding:24% 0; }
#sponsors{text-align:left;}
#sponsors img{width:100%;}
/*Not currently used, but left here incase of future use*/
.modal-content{backround:#555;}
.close-animatedModal:hover{cursor:pointer;}
#events{background:#230c70; position:absolute; bottom:0; right:0;}
#events div{padding:20px; text-align:center;}
#events .icon{display:inline-block; vertical-align:middle; margin-right:10px; display:none;}
#events .leventtitle{font-size:4vw; display:inline-block; margin-top:3%; vertical-align:middle;}
#events .r{display:block; width:100%; text-align:center; font-size:3.5vw; margin:10px 0 26px 0; color:#5068f2;}
#events .edate1{font-size:3.5vw; color:#5068f2;}
#events .edate2{color:#fff; font-size:4vw;}


/* Navigation Vertical */
.vmenuicon{
  display:block;
  position:absolute;
  top:20px;
  right:0px;
  cursor:pointer;
  z-index:100;
  border: 0;
  color: #fff;
  display: block;
  font-size: 2em;
  letter-spacing: 0.225em;
  padding: 0 1.5em;
  text-transform: uppercase;
}
.vmenuicon span{display:none;}
.sidenav{background: #190658; color:#fff; padding:0px; margin:0; display:none;}
.sidenav ul{padding:0px; margin:0;}
.sidenav ul li{ display:block; text-align: center; list-style:none; padding:0; margin:0; }
.sidenav ul li a{ display:block; font-size:16px; padding:15px 20px; }
.sidenav ul li a:hover{ background:#230c70; }
.sidenav .active{background:#230c70;}
.sidenav .l, .sidenav .c{display:none;}
.sidenav .closebtn {
    position:absolute;
    top:18px;
    right:47px;
    font-size: 3em;
}
/* Navigation Horizontal */
.hmenuicon{
  display:block;
  position:absolute;
  top:20px;
  right:0px;
  cursor:pointer;
  z-index:100;
  border: 0;
  color: #fff;
  display: block;
  font-size: 2em;
  letter-spacing: 0.225em;
  padding: 0 1.5em;
  text-transform: uppercase;
}
.hmenu{background: #190658; color:#fff; padding:0px; margin:0; display:none;}
.hmenu ul{padding:0px; margin:0;}
.hmenu ul li{ display:block; text-align: center; list-style:none; padding:0; margin:0; }
.hmenu ul li a{ display:block; font-size:16px; padding:15px 20px; }
.hmenu ul li a:hover{ background:#230c70; }
.hmenu .active{background:#230c70;}
.hmenu .hclosebtn {
    position:absolute;
    top:18px;
    right:47px;
    font-size: 3em;
}
.lang{display:block; padding:8px 0;}
.lang a{
  font-size:12px !important;
  margin:0 !important;
  padding:5px !important;
  display:inline !important;
}
.lang a:hover{background:none !important;}



/* Events / Where To Stay / Eat */
.hheader{
  background: #230c70; color:#fff;
  text-align:center;
  padding:20px;
}
.hheader .hlogo{
  width:50%;
  max-width:400px;
}
.htitle{
  display:block;
  font-size:28px; font-family:'Times New Roman', serif; font-variant: small-caps; font-weight:normal; padding:0;
}
.eventsbox{background:#eef4ff; color:#000; font-size:14px; padding:40px 20px;}
.eventsbox h3{color:#190658; margin:0; padding:0;}
.eventsbox h2{color:#230c70; font-size:28px; margin:0; padding:0;}
.eventsbox:nth-child(even){background:#d6dff2;}
.eventsbox .l, .eventsbox .r{display:block; width:100%;}
.eventsbox .l img{width:100%; margin-bottom:20px;}
.eventsbox a{color:#999; font-size:inherit; text-decoration:none;}
.eventsbox a:hover{color:#190658;}
.p30{padding:30px;}
.plaques-back{
  background:#230c70;
  display:inline-block !important;
  padding:10px;
  font-size:18px !important;
  color:#fff !important;
}

/* The Jed Eye */
.jedecover{
  display:block; margin-bottom:30px; width:calc(100% - 2px); border:1px solid #999;
}
.jedetext{
  display:block; width:100%;
}
.jedeye .vmenuicon, .jedeye .closebtn{display:none;}
.jedeye .sidenav{display:block;}
.jedetext h1{
  margin:0 0 16px 0; padding:0; color:#090558; font-size:48px; font-weight:normal; font-family:'Times New Roman', serif;
}
.jedetext h1 span{text-transform:uppercase;}
.footer{background: #190658; color:#fff; font-size:12px; padding:15px 20px; text-align:center;}
.footer .l, .footer .r{float:none; display: block;}
.footer .r{opacity:0.5;}
.footer .r, .footer .r a{font-size:9px;}
.jedeyebuy{display:block; width:calc(100% - 42px); margin-bottom:20px; background:#cfe4ff; border:1px solid #bfdbff; padding:20px; text-align:center;}
.jedeyebuy h2{margin:0; padding:0; color:#190658;}
.jedeyebuy h3{margin:4px 0 0 0; padding:0; color:#0000ff;}
.jedeyebuy .cinput2{width:100px!important;}
.jedeyecon{display:block; width:calc(100% - 42px); margin-bottom:20px; background:#eee; border:1px solid #ddd; padding:20px;}
.jedeyecon h3{margin:0; padding:0; color:#000;}
.jedeyecon a{color:#190658;}
.jedeyesub{display:block; width:calc(100% - 42px); margin-bottom:20px; background:#eee; color:#555; border:1px solid #ddd; padding:20px; text-align:center;}
.jedeyesub h3{margin:0; padding:0; color:#666;}
.jedeyesub .cinput2{width:100px!important;}
.jedeyeoverlay{display:none;}

/* Website Entry Form */
.formwrapper{
  background:#d6dff2; margin:0px; padding:30px;
}
.formwrapper .l{display:block; width:100%;}
.formwrapper .r{display:block; width:100%;}
.formlower{padding:10px 0 0 0;}
.formupper{padding: 10px;}
.cinput{ padding:5px 8px; border:1px solid #999; margin:10px 0 0 0; width:calc(100% - 18px); }
.cinput2{ padding:5px 8px; border:1px solid #999; margin:2px 0; width:calc(100% - 18px); }
.inpspan2 b{color:#4444dd;}
